singleton Material(coupe_carbonfibre_GTwing)
{
   mapTo = "coupe_carbonfibre_GTwing";
   normalMap[0] = "vehicles/coupe/coupe_GTwing_n.dds";
   diffuseMap[0] = "vehicles/common/carbonfibre_d.dds";
   detailMap[0] = "vehicles/common/carbonfibre.dds";
   specularMap[0] = "vehicles/coupe/coupe_GTwing_s.dds";
   diffuseColor[0] = "1 1 1 1";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sunburst)
{
   mapTo = "sunburst";
   diffuseMap[2] = "vehicles/sunburst/sunburst_c.dds";
   specularMap[2] = "vehicles/sunburst/sunburst_s.dds";
   normalMap[2] = "vehicles/sunburst/sunburst_n.dds";
   diffuseMap[1] = "vehicles/sunburst/sunburst_d.dds";
   specularMap[1] = "vehicles/sunburst/sunburst_s.dds";
   normalMap[1] = "vehicles/sunburst/sunburst_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/sunburst/sunburst_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sunburst_carbonfibre)
{
   mapTo = "sunburst_carbonfibre";
   diffuseMap[1] = "vehicles/common/carbonfibre_d.dds";
   detailMap[1] = "vehicles/common/carbonfibre.dds";
   specularMap[1] = "vehicles/sunburst/sunburst_s.dds";
   normalMap[1] = "vehicles/sunburst/sunburst_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/sunburst/sunburst_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   detailScale[1] = "30";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sunburst_carbonfibre_rs)
{
   mapTo = "sunburst_carbonfibre_rs";
   diffuseMap[1] = "vehicles/common/carbonfibre_d.dds";
   detailMap[1] = "vehicles/common/carbonfibre.dds";
   specularMap[1] = "vehicles/sunburst/sunburst_s.dds";
   normalMap[1] = "vehicles/sunburst/sunburst_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/sunburst/sunburst_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   detailScale[1] = "100";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(coupe_rearpanel_SX)
{
   mapTo = "coupe_rearpanel_SX";
   diffuseMap[2] = "vehicles/coupe/coupe_c.dds";
   specularMap[2] = "vehicles/coupe/coupe_s.dds";
   normalMap[2] = "vehicles/coupe/coupe_n.dds";
   diffuseMap[1] = "vehicles/coupe/coupe_d_SX.dds";
   specularMap[1] = "vehicles/coupe/coupe_s.dds";
   normalMap[1] = "vehicles/coupe/coupe_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/coupe/coupe_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(coupe_rearpanel_color)
{
   mapTo = "coupe_rearpanel_color";
   diffuseMap[2] = "vehicles/common/null2.dds";
   specularMap[2] = "vehicles/coupe/coupe_s.dds";
   normalMap[2] = "vehicles/coupe/coupe_n.dds";
   diffuseMap[1] = "vehicles/common/null2.dds";
   specularMap[1] = "vehicles/coupe/coupe_s.dds";
   normalMap[1] = "vehicles/coupe/coupe_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/coupe/coupe_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(TailLights_dark)
{
   mapTo = "TailLights_dark";
   diffuseMap[1] = "vehicles/coupe/coupe_lights_dark_d.dds";
   specularMap[1] = "vehicles/coupe/coupe_lights_s.dds";
   normalMap[1] = "vehicles/coupe/coupe_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/coupe/coupe_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(TailLights_dark_dmg)
{
   mapTo = "TailLights_dark_dmg";
   diffuseMap[1] = "vehicles/coupe/coupe_lights_dark_dmg_d.dds";
   specularMap[1] = "vehicles/coupe/coupe_lights_dmg_s.dds";
   normalMap[1] = "vehicles/coupe/coupe_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/coupe/coupe_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(coupe_sx_taillight)
{
   mapTo = "coupe_sx_taillight";
   diffuseMap[1] = "vehicles/B_13/180sx_taillights.dds";
   specularMap[1] = "vehicles/common/null.dds";
   normalMap[1] = "vehicles/common/null.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(coupe_black_reflect)
{
   mapTo = "coupe_black_reflect";
   normalMap[0] = "vehicles/coupe/coupe_n.dds";
   diffuseMap[0] = "vehicles/coupe/Black.dds";
   specularMap[0] = "vehicles/coupe/coupe_s.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "10";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   detailScale[0] = "20";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(coupe_glass_hood)
{
   mapTo = "coupe_glass_hood";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/coupe/coupe_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/coupe/coupe_d.dds";
   specularMap[1] = "vehicles/coupe/coupe_d.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};